{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.12",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Apple Bell ",
  "version": "v3.2: Newbell Update",
  "author": "",
  "files": [
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 559983,
      "fileID": 5002980,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907371,
      "required": true
    },
    {
      "projectID": 263466,
      "fileID": 5548212,
      "required": true
    },
    {
      "projectID": 490653,
      "fileID": 5097405,
      "required": true
    },
    {
      "projectID": 996370,
      "fileID": 5404096,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5560802,
      "required": true
    },
    {
      "projectID": 282604,
      "fileID": 4973892,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 1094533,
      "fileID": 5909525,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 5228909,
      "required": true
    },
    {
      "projectID": 502660,
      "fileID": 4706206,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5927505,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 5842004,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 919301,
      "fileID": 5230731,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 4964550,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5958619,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 5571624,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 5537137,
      "required": true
    },
    {
      "projectID": 476545,
      "fileID": 4767585,
      "required": true
    },
    {
      "projectID": 475352,
      "fileID": 4727815,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5985511,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 289043,
      "fileID": 4599926,
      "required": true
    },
    {
      "projectID": 410500,
      "fileID": 5301670,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 5861244,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 5815863,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 1152472,
      "fileID": 5957720,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5962797,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 1128348,
      "fileID": 5850282,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5857370,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 1108636,
      "fileID": 5795418,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 344436,
      "fileID": 5571798,
      "required": true
    },
    {
      "projectID": 433642,
      "fileID": 4628679,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 969702,
      "fileID": 5950201,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5696829,
      "required": true
    },
    {
      "projectID": 903515,
      "fileID": 5895447,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5889509,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 4601241,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 954260,
      "fileID": 5450962,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 1009804,
      "fileID": 5997854,
      "required": true
    },
    {
      "projectID": 228414,
      "fileID": 4994668,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416166,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 5026070,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 1071800,
      "fileID": 5677390,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5986634,
      "required": true
    },
    {
      "projectID": 975619,
      "fileID": 5162652,
      "required": true
    },
    {
      "projectID": 907562,
      "fileID": 5958833,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 631269,
      "fileID": 4842244,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5968059,
      "required": true
    },
    {
      "projectID": 918638,
      "fileID": 5983782,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 5465675,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5992907,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true
    },
    {
      "projectID": 523801,
      "fileID": 5573000,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 5996725,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 5846971,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 810915,
      "fileID": 5160726,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 926263,
      "fileID": 5871416,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 5340919,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 5695587,
      "required": true
    },
    {
      "projectID": 430867,
      "fileID": 5958233,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5893833,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 820070,
      "fileID": 5480184,
      "required": true
    },
    {
      "projectID": 567984,
      "fileID": 4646163,
      "required": true
    },
    {
      "projectID": 301405,
      "fileID": 5728110,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987149,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 957414,
      "fileID": 5003615,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5801189,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 4999754,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 5074515,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 4618308,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 5842012,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5999476,
      "required": true
    },
    {
      "projectID": 838212,
      "fileID": 5524985,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 5950926,
      "required": true
    },
    {
      "projectID": 596992,
      "fileID": 5356555,
      "required": true
    },
    {
      "projectID": 347921,
      "fileID": 5572513,
      "required": true
    },
    {
      "projectID": 529690,
      "fileID": 4890660,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 621405,
      "fileID": 5619741,
      "required": true
    },
    {
      "projectID": 1084974,
      "fileID": 5640269,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 1118898,
      "fileID": 5986706,
      "required": true
    },
    {
      "projectID": 434186,
      "fileID": 4796896,
      "required": true
    },
    {
      "projectID": 736753,
      "fileID": 4628700,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 5157055,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5274313,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 5244118,
      "required": true
    },
    {
      "projectID": 250923,
      "fileID": 5931642,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5875645,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 342097,
      "fileID": 5572197,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 5995828,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 414154,
      "fileID": 4656953,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 5619709,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 341777,
      "fileID": 5571632,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 576825,
      "fileID": 4817267,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 5722050,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5317155,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 5914893,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5944908,
      "required": true
    },
    {
      "projectID": 353232,
      "fileID": 4941539,
      "required": true
    },
    {
      "projectID": 1135456,
      "fileID": 5936160,
      "required": true
    },
    {
      "projectID": 310088,
      "fileID": 4582332,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 990013,
      "fileID": 5223196,
      "required": true
    },
    {
      "projectID": 1019452,
      "fileID": 5433945,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 430225,
      "fileID": 4898547,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5995640,
      "required": true
    },
    {
      "projectID": 838573,
      "fileID": 5313631,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 5420262,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5924796,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 4827548,
      "required": true
    },
    {
      "projectID": 724309,
      "fileID": 5070729,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 247093,
      "fileID": 4594587,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 5589681,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5999532,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5943092,
      "required": true
    },
    {
      "projectID": 517821,
      "fileID": 5525339,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5991549,
      "required": true
    },
    {
      "projectID": 367167,
      "fileID": 3059792,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 5615651,
      "required": true
    },
    {
      "projectID": 263605,
      "fileID": 5938643,
      "required": true
    },
    {
      "projectID": 566142,
      "fileID": 5928029,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 1019011,
      "fileID": 5473879,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 1134366,
      "fileID": 5977233,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 662563,
      "fileID": 5388736,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 361427,
      "fileID": 4596245,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5299719,
      "required": true
    },
    {
      "projectID": 546816,
      "fileID": 4952006,
      "required": true
    },
    {
      "projectID": 377548,
      "fileID": 4714785,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 905450,
      "fileID": 5086758,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 5572420,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 946010,
      "fileID": 5976975,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 523013,
      "fileID": 5431202,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5959896,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 4613509,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5990306,
      "required": true
    },
    {
      "projectID": 634557,
      "fileID": 5795849,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5884329,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true
    },
    {
      "projectID": 916493,
      "fileID": 5574685,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 4955753,
      "required": true
    },
    {
      "projectID": 1148746,
      "fileID": 5990484,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5581360,
      "required": true
    },
    {
      "projectID": 871735,
      "fileID": 5802985,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    }
  ],
  "overrides": "overrides"
}